## language-support-ku 6.06+20060508

=== debian/changelog ===
language-support-ku (1:6.06+20060508) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: mozilla-firefox-locale-ku

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  8 May 2006 12:25:15 +0100

language-support-ku (1:6.06+20060413) dapper; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Apr 2006 14:04:26 +0100

language-support-ku (1:6.04+20060305) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 05 Mar 2006 09:33:07 +0000
