=== debian/control ===
Source: language-support-ku
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-ku
Architecture: all
Depends: aspell-ku, openoffice.org-l10n-ku, mozilla-firefox-locale-ku
Recommends: language-pack-ku
Description: metapackage for Kurdish language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-ku.
 .
 Language: Kurdish
