## language-support-ku 7.04+20070108

=== debian/changelog ===
language-support-ku (1:7.04+20070108) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: myspell-ku

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  8 Jan 2007 11:38:38 +0000
