=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-ku
 Architecture: all
-Depends: aspell-ku, openoffice.org-l10n-ku, mozilla-firefox-locale-ku
+Depends: aspell-ku, myspell-ku, openoffice.org-l10n-ku, mozilla-firefox-locale-ku
 Recommends: language-pack-ku
 Description: metapackage for Kurdish language support
  This metapackage depends on all packages that provide native language
