=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-ku
 Architecture: all
-Depends: language-support-translations-ku, language-support-writing-ku
-Suggests: , language-pack-ku
+Depends: language-support-writing-ku
+Suggests: language-pack-ku
 Description: metapackage for Kurdish language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
